# $context.networkName Returns the IRC network name of an IRC context
Usage
    $contex.networkName
    $contex.networkName(<irc_context_id>)
Description
Returns the name of the network for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification
    <string> $contex.networkName
    <string> $contex.networkName(<irc_context_id:uint>)
See also
$context.serverhostname

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008